a {color:#521010;}

body {
	font-family:Helvetica,Arial,"Sans Serif";
	background:#303030 url(/cr/images/body-bg.png) repeat-x center top
	}
	div#page {
		width:840px;
		margin:0 auto;
		padding:0 21px;
		background:transparent url(/cr/images/page-bg.png) repeat-y center top;
		}
		div#head {
			position:relative;
			width:840px;
			height:101px;
			background:transparent url(/cr/images/head-bg.jpg) no-repeat center top;
			z-index:100;
			}
			div#head h1 {
				position:absolute;
				top:0;
				left:0;
				width:135px;
				height:78px;
				}
				div#head h1 span.title {
					display:none;
					}
			div#head a.logo {
				position:absolute;
				display:block;
				top:0;
				left:0;
				width:135px;
				height:78px;
				z-index:100;
				background:transparent url(/cr/images/spc.gif);
			}
			div#head img.logo {
				position:absolute;
				display:block;
				top:0;
				left:0;
				width:135px;
				height:78px;
				}
			div#head h2.tagline {
				position:absolute;
				top:0;
				left:135px;
				right:left;
				line-height:46px;
				font-weight:normal;
				font-size:0.8em;
				color:#afa6a7;
				}
			div#head h2.phone {
				position:absolute;
				top:0;
				right:6px;
				line-height:36px;
				font-size:1.4em;
				font-weight:bold;
				color:#fff;
				}
			ul#nav-primary {
				position:absolute;
				top:79px;
				left:0;
				width:100%;
				height:22px;
				line-height:22px;
				}/*
				ul#nav-primary li {
					float:left;
					}
					ul#nav-primary li a {
						display:block;
						width:130px;
						height:22px;
						line-height:22px;
						padding-left:10px;
						vertical-align:middle;
						font-size:0.7em;
						color:#fff;
						text-decoration:none;
						background:transparent url(/cr/images/nav-primary-bg.png) no-repeat right top;
						}
						ul#nav-primary li a:hover {
							text-decoration:underline;
							}*/
				ul#nav-primary li {}
					ul#nav-primary li a {
						width:150px;
						height:22px;
						line-height:22px;
						padding-left:10px;
						font-size:0.7em;
						color:#fff;
						text-decoration:none;
						background:transparent url(/cr/images/nav-primary-bg.png) no-repeat right top;
						}
					ul#nav-primary li a:hover,
					ul#nav-primary li a.selected {
						background-image:url(/cr/images/nav-primary-bg-sel.png);
						}
					ul#nav-primary li ul {}
						ul#nav-primary li ul li {}
							ul#nav-primary li ul li a {
								background:transparent url(/cr/images/nav-primary-grad-bg.gif) repeat-x center top;
								}
							ul#nav-primary li ul li a:hover {
								background-image:url(/cr/images/nav-primary-grad-bg-hov.gif);
								}
			ul#nav-head {
				position:absolute;
				top:46px;
				right:3px;
				width:352px;
				height:30px;
				}
				ul#nav-head li {
					float:left;
				}
					ul#nav-head li a {
						display:block;
						height:30px;
						line-height:30px;
						}
						ul#nav-head li a img {
							height:30px;
							vertical-align:middle;
							border:none;
						}
		div#content-wrapper {
			position:relative;
			padding:0 7px 24px 7px;
			overflow:hidden;
			z-index:5;
			}
			div#content {
				position:relative;
				width:616px;
				padding-bottom:8px;
				z-index:10;
				}
				div#content .head {
					width:592px;
					height:37px;
					line-height:39px;
					padding:2px 12px 0 12px;
					font-size:1.2em;
					background:transparent url(/cr/images/div-head-main-1.png) no-repeat center top;
					color:#f2f2f2;
					}
				div#content .body {
					position:relative;
					min-height:300px;
					width:606px;
					padding:0 5px;
					padding-bottom:10px;
					background:transparent url(/cr/images/div-bg-main.png) repeat-y center top;
					overflow:auto;
					}
					div#content .body h2 {
						font-size:1.4em;
						font-weight:bold;
						padding:10px 10px 0 10px;
						}
					div#content .body h3 {
						font-size:1.2em;
						font-weight:bold;
						padding:10px 10px 0 10px;
						}
					div#content .body p {
						line-height:1.2em;
						padding:10px 10px 0 10px;
						}
					div#content .body ul {
						list-style:disc;
						margin:1.0em 0;
						margin-left:2em;
						}
						div#content .body ul li {line-height:1.4em;}
					div#content .body ul.gallery-images {display:none;}
					div#content .body ol {
						list-style:decimal;
						margin:1.0em 0;
						margin-left:2em;
						}
						div#content .body ol li {line-height:1.4em;}
					div#content .body strong {font-weight:bold;}
					div#content .body em {font-style:oblique;}
					
					div#content .body ul.breadcrumb-nav {
						margin:0;
						width:100%;
						height:26px;
						background:transparent url(/cr/images/breadcrumb-bg.png) repeat-x center top;
						}
						div#content .body ul.breadcrumb-nav li {
							display:block;
							float:left;
							padding:0 6px;
							line-height:24px;
							}
							div#content .body ul.breadcrumb-nav li a {
								line-height:24px;
								font-size:0.7em;
								color:#333;
								text-decoration:none;
								}
								div#content .body ul.breadcrumb-nav li a:hover {
									text-decoration:underline;
									}
					div#content .body form#locator {}
						div#content .body form#locator p {
							padding:0;
							}
						div#content .body form#locator table#address {
							padding-top:10px;
							}
					div#content .body form#loader-search {
						padding:20px 10px;
					}
						div#content .body form#loader-search table {}
							div#content .body form#loader-search table tr {}
								div#content .body form#loader-search table tr th {}
								div#content .body form#loader-search table tr td {
									padding:4px;
								}
					div#content .body div.no-results {
						margin:10px;
						padding:10px;
						border:1px solid #daa;
						background-color:#ffefef;
					}
					div#content .body div.results {
						padding:10px;
						text-align:center;
						}
						div#content .body div.results table#search-results {
							border-collapse:collapse;
							border:1px solid #555;
							font-size:0.8em;
							}
							div#content .body div.results table#search-results th {
								text-align:left;
								padding:4px;
								border:1px solid #777;
								background-color:#d2d2d2;
								}
							div#content .body div.results table#search-results td {
								padding:4px;
								border:1px solid #999;
								text-align:left;
								}
								div#content .body div.results table#search-results td ul.gallery-images {display:none;}
							div#content .body div.results table#search-results td.alt {background-color:#e8e8e8;}
					div#content .body div.product,
					div#content .body div.photo {
						width:146px;
						height:140px;
						padding:20px;
						text-align:center;
						float:left;
						}
						div#content .body div.product img,
						div#content .body div.photo img {
							padding:2px;
							margin-bottom:6px;
							background:#fff;
							border:1px solid #555;
							display:block;
							}
					div#content .body table.info-list {
						margin:10px;
						border-collapse:collapse;
						border:1px solid #555;
						font-size:0.8em;
						}
						div#content .body table.info-list th {
							text-align:left;
							padding:4px;
							border:1px solid #777;
							background-color:#d2d2d2;
							}
						div#content .body table.info-list td {
							padding:4px;
							border:1px solid #999;
							text-align:left;
							}
							div#content .body table.info-list td ul.gallery-images {display:none;}
						div#content .body table.info-list td.alt {background-color:#e8e8e8;}
					div#content .body div.content-sidebar {
						float:right;
						width:220px;
						margin-left:10px;
						padding-top:10px;
						}
						div#content .body div.content-sidebar div.primary-image {
							margin:0 auto;
							}
							div#content .body div.content-sidebar div.primary-image a {}
								div#content .body div.content-sidebar div.primary-image a img {
									padding:2px;
									background:#fff;
									border:1px solid #555;
									}
					div#content .body div.home-sidebar {
						float:right;
						width:250px;
						padding:10px;
						margin-left:10px;
						border-left:1px solid #f0f0f0;
						}
						div#content .body div.home-sidebar h2,
						div#content .body div.home-sidebar h3 {
							padding:0 0 10px 0;
							}
					div#content .body div#map {}
						div#content .body div#map h2 {
							font-size:0.9em;
							}
						div#content .body div#map p {
							padding:4px 4px 0 4px;
							font-size:0.8em;
							}
					div#content .body form#request-info {
						padding:20px;
						}
						div#content .body form#request-info table.form {}
							div#content .body form#request-info table.form tr { vertical-align:top; }
								div#content .body form#request-info table.form th {
									background:#888;
									color:#eee;
									font-size:0.7em;
									padding:6px;
									text-align:right;
									}
								div#content .body form#request-info table.form td {
									background:transparent url(/cr/images/form-bg-alt.png) repeat-y left top;
									font-size:0.8em;
									padding:6px;
									}
									div#content .body form#request-info table.form td label {}
									div#content .body form#request-info table.form td label.error {
										display:block;
										padding-top:4px;
										font-size:0.8em;
										color:#722;
										font-weight:bold;
										}
				div#content .foot {
					width:616px;
					height:11px;
					background:transparent url(/cr/images/div-foot-main.png) no-repeat center top;
					}
				div#inline-modules {}
			div#content.with-dealer-map .body {
				height:400px;
				height:358px;
				height:382px;
				}
			div#sub-nav {
				position:relative;
				z-index:10;
				}
				div#sub-nav .head {
					width:184px;
					height:40px;
					line-height:40px;
					padding:2px 12px 0 12px;
					font-size:1.0em;
					background:transparent url(/cr/images/div-head-side.png) no-repeat center top;
					color:#111;
					}
				div#sub-nav .body {
					width:198px;
					padding:0 5px 14px 5px;
					background:transparent url(/cr/images/div-bg-side-tall.png) repeat-y center bottom;
				}
					div#sub-nav .body li {
						font-size:0.8em;
						font-weight:bold;
						}
						div#sub-nav .body li a {
							display:block;
							height:22px;
							width:174px;
							line-height:22px;
							padding:0 12px;
							color:#ccc;
							text-decoration:none;
							}
						div#sub-nav .body li a:hover {
							background:transparent url(/cr/images/nav-sub-li-sel-a-bg.png) no-repeat center top;
							}
						div#sub-nav .body li ul {
							border-bottom:1px solid #777;
							}
							div#sub-nav .body li ul li {
								font-size:0.8em;
								}
								div#sub-nav .body li ul li a {
									display:block;
									height:15px;
									width:164px;
									line-height:15px;
									padding:1px 12px 0 22px;
									}
					div#sub-nav .body li.selected {
						border-top:1px solid #212121;
						background:transparent url(/cr/images/nav-sub-li-sel-bg.png) repeat-x center top;
						}
						div#sub-nav .body li.selected a {
							background:transparent url(/cr/images/nav-sub-li-sel-a-bg.png) no-repeat center top;
							}
							div#sub-nav .body li.selected ul {
								padding:4px 0;
								}
								div#sub-nav .body li.selected ul li {}
									div#sub-nav .body li.selected ul li a {
										background:none;
										}
									div#sub-nav .body li.selected ul li a:hover {
										background:transparent url(/cr/images/nav-sub-li-sel-li-sel-a-bg.png) no-repeat center 1px;
										}
								div#sub-nav .body li.selected ul li.selected {
									border:none;
									background:none;
									}
									div#sub-nav .body li.selected ul li.selected a {
										background:transparent url(/cr/images/nav-sub-li-sel-li-sel-a-bg.png) no-repeat center 1px;
										}
				/*
				div#sub-nav .body {
					width:180px;
					padding:0 14px;
					background:transparent url(/cr/images/div-bg-side.png) repeat-y center top;
					}
				div#sub-nav .foot {
					width:208px;
					height:10px;
					background:transparent url(/cr/images/div-foot-side.png) no-repeat center top;
					}
				*/
			div#modules {
				position:relative;
				z-index:10;
				}
				div#modules div.module {
					width:208px;
					}
					div#modules div.module .head {
						width:184px;
						height:40px;
						line-height:40px;
						padding:2px 12px 0 12px;
						font-size:1.0em;
						background:transparent url(/cr/images/div-head-side.png) no-repeat center top;
						color:#111;
						}
					div#modules div.module .body {
						width:180px;
						padding:0 14px;
						background:transparent url(/cr/images/div-bg-side.png) repeat-y center top;
						}
						
					div#modules div.module .body {
						width:198px;
						padding:0 5px 14px 5px;
						background:transparent url(/cr/images/div-bg-side-tall.png) repeat-y center bottom;
					}
					div#modules div.module .foot {
						display:none;
						width:208px;
						height:10px;
						background:transparent url(/cr/images/div-foot-side.png) no-repeat center top;
						}
				div#modules div.ads-module {}
					div#modules div.ads-module ul {}
						div#modules div.ads-module ul li {}
							div#modules div.ads-module ul li a {
								display:block;
								width:208px;
								height:96px;
								}
				div#modules div.product-callout-module {}
					div#modules div.product-callout-module ul.body {}
						div#modules div.product-callout-module ul.body li {
							border-top:1px solid #444;
							line-height:42px;
							}
							div#modules div.product-callout-module ul.body li a {
								position:relative;
								display:block;
								padding-left:44px;
								height:42px;
								line-height:42px;
								font-size:0.7em;
								font-weight:bold;
								text-decoration:none;
								color:#ccc;
								}
								div#modules div.product-callout-module ul.body li a img {
									position:absolute;
									top:8px;
									left:2px;
									padding:2px;
									background:#ccc;
									border:1px solid #222;
									}
							div#modules div.product-callout-module ul.body li a:hover {
								text-decoration:underline;
								}
			div#content-wrapper div.foot-bar {
				position:absolute;
				bottom:0;
				left:0;
				width:100%;
				height:24px;
				background:transparent url(/cr/images/page-border-bottom.png) repeat-x center bottom;
				z-index:2;
			}
			ul#slideshow {
				position:absolute;
				top:0;
				left:0;
				z-index:1;
				}
	div#page.with-modules {}
		div#page.with-modules div#content-wrapper {
			padding-top:16px;
			padding-top:128px;
			}
			div#page.with-modules div#content-wrapper div#content {}
			div#page.with-modules div#content-wrapper div#modules {
				position:absolute;
				top:16px;
				top:128px;
				right:7px;
				}
	div#page.with-sub-nav {}
		div#page.with-sub-nav div#content-wrapper {
			padding-top:16px;
			padding-top:128px;
			}
			div#page.with-sub-nav div#content-wrapper div#content {
				padding-left:212px;
				}
			div#page.with-sub-nav div#content-wrapper div#sub-nav {
				position:absolute;
				top:16px;
				top:128px;
				left:7px;
				}
	div#page.home {}
		div#page.home div#content-wrapper {
			padding-top:260px;
			}
			div#page.home div#content-wrapper div#content {}
			div#page.home div#content-wrapper div#modules {
				position:absolute;
				top:260px;
				right:7px;
				}
	div#foot {
		position:relative;
		height:140px;
		background:#fff;
		}
		div#foot ul {
			position:absolute;
			top:10px;
			}
			div#foot ul li {
				line-height:1.3em;
			}
		div#foot ul.address {
			left:10px;
			}
		div#foot ul.phone {
			left:300px;
			}
		div#foot p {
			position:absolute;
			line-height:24px;
			vertical-align:middle;
			font-size:1.0em;
			}
		div#foot p.products {
			bottom:5px;
			left:10px;
			}
		div#foot p.aux {
			bottom:5px;
			right:10px;
			}
		div#foot a.logo {
			position:absolute;
			display:block;
			top:25px;
			right:55px;
			width:112px;
			height:59px;
			}
			div#foot a.logo img {
				display:block;
				}
	div#page-bottom {
		width:882px;
		height:30px;
		margin:0 auto;
		background:transparent url(/cr/images/page-bottom.png) repeat-y center top;
		}